{
    "translation-revision-date": "2025-03-12T12:00:00+00:00",
    "generator": "WP-CLI/2.7.0",
    "source": "assets/js/rates-table.js",
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "de_DE",
                "plural-forms": "nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);"
            },
            "Delete row": [
                "Zeile löschen"
            ],
            "Are you sure?": [
                "Bist du sicher?"
            ]
        }
    }
}
